Subject: Re: pre-compiled X11R6.3 for b19 available
From: [email-masked] (James G. Stallings II)

16 Mar 1998 19:19:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Arlindo da Silva <[email-masked]>
Cc: [email-masked]

Greetings one and all!

I've used the the full environment (cdk.exe) vb18 as a viable shell
solution for win95 for a bit now, and I'm quite impressed with the work
you all have done.

I'd like to move up (as painlessly as possible) to b19 with the X11R6.3
binaries and clients. If possible, I'd like to substitute an X Environment
for the win95 GUI.

Any suggestions or tips for a smooth transition from a text-oriented b18
installation to b19 and X?

Cheers to you all!
-James

....
To err is human, to really screw up requires the root password ;)

On Thu, 12 Mar 1998, Arlindo da Silva wrote:

> 
> I just updated my binary X11R6.3 distribution for B19. Please
> consult:
> 
>       http://dao.gsfc.nasa.gov/software/grads/X11R6.3
> 
> Here is a fragment from this page:
> 
> What is it?
> 
> This directory contains the X Windows Version 11 Release 6.3 client
> libraries compiled with the Cygnus GNU Win32 C compiler, version Beta 19
> and soon with EGCS version 1.02 (port by Mumit Kahn). This distribution
> contains:
> 
>    * Pre-compiled libraries, e.g., libX11.a, libX11.dll, libXaw.a,
>      libXaw3d.a, libXpm.a, etc.
>    * Lesstif 0.82 (the GNU version of Motif)
>    * X clients such as xmkmf, imake, bitmap, xclock, xterm, rxvt, etc.
>    * Window managers: twm, mwm, fvwm2
>    * Documentation: X11R6 manual pages in HTML
>    * Sample code to test your installation
> 
> [snip]
> 
>   Many thanks to Sergey Okhapkin for the X11R6.3 patches, and to
> Valery Tulnikov for many tips.
> 
>    Enjoy!
> 
> 
> -- 
> Arlindo da Silva    
> [email-masked]
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".